package com.common.im.contract;

import com.common.im.bean.GroupNoticeBean;
import com.cooleshow.base.presenter.view.BaseView;

/**
 * 创建日期：2022/6/11 18:10
 *
 * @author Ryan
 * 类说明：
 */
public interface NoticeContract {
    interface NoticeView extends BaseView {
        void queryGroupNoticeSuccess(int page, GroupNoticeBean data);

        void queryGroupNoticeError(int page);

        void updateGroupNoticeSuccess();

        void delGroupNoticeSuccess();
    }

    interface Presenter {
    }
}
